probleme de co

Post Reply
pikass95
Posts: 1
Joined: 22 Nov 2019 16:23

07 Dec 2019 17:01

salut a tous j arrive plus a lancée truckers mp y me dit que je n ais pas la bonne version de jeu mais quand je vais changer la beta je ne trouve pas celle demander
comment faire

Le flic
Posts: 2
Joined: 09 Feb 2017 17:25

07 Dec 2019 18:30

Salut,
Il faut mettre dans les propriétés/betas temporary_1_36-1.36.x for incompatible mods. Par contre tu ne peux pas jouer avec la promods parce qu'elle n'est pas dans la bonne version pour l'instant... J'espère que ça t'aura aidé.

Nerdboy193829
Posts: 25
Joined: 10 Apr 2017 13:44
Location: East Sussex UK

07 Dec 2019 20:11

Rétrogradez votre version en cliquant avec le bouton droit sur Euro Truck, Propriétés, Open Beta puis Temporary 1.35X
Don’t let the time fool you, It’s actually a hour behind because I’m from the UK

Le flic
Posts: 2
Joined: 09 Feb 2017 17:25

08 Dec 2019 12:34

Oui mais attention, il me semble que @pikass95 voulait jouer en multi or truckersmp ne fonction que en 1.36.x mais par contre, comme je l'ai dis la Promods ne fonction que avec la 1.35.x et donc il ne pourra pas jouer en multi avec... A moins que je me trompe.



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 2 guests